Summary: Mergeant database admin tool
Name: mergeant
Version: 0.63
Release: alt1
License: GPL
Group: Graphical desktop/GNOME
Source: ftp://ftp.gnome.org/pub/GNOME/sources/%name/%version/%name-%version.tar.bz2
Url: http://www.gnome-db.org/


BuildPreReq: gtk-doc >= 1.0
BuildPreReq: libgda-devel >= 1.9.102
BuildPreReq: libgnomedb-devel >= 1.9.102

#BuildRequires: rpm-utils less
# Automatically added by buildreq on Fri Sep 22 2006
BuildRequires: gcc-c++ libavahi-glib libdbus-glib perl-XML-Parser

Requires: scrollkeeper

%description
Mergeant is a database admin tool working with libgnomedb and libgda

%prep
%setup -q

%build
%configure
%make

%install
%make_install DESTDIR=%buildroot install
%find_lang %name

%post
%update_scrollkeeper

%postun
%clean_scrollkeeper

%files -f %name.lang
%_bindir/%name
%_libdir/bonobo/servers/GNOME_Mergeant.server
%_datadir/application-registry/%name.*
%_datadir/applications/%name.*
%_datadir/mime-info/%name.*
%_datadir/pixmaps/%name
%_datadir/pixmaps/document-icons/*
%doc %_datadir/omf/%name
%doc %_datadir/gnome/help/mergeant
%doc AUTHORS BUGS COPYING ChangeLog MAINTAINERS NEWS README TODO

%changelog
* Fri Sep 22 2006 Ildar Mulyukov <ildar@altlinux.ru> 0.63-alt1
- spec cleanup

* Mon Nov 28 2005 Vital Khilko <vk@altlinux.ru> 0.62-alt1
- initial build for ALT Linux Sisyphus


